html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: hidden;
  background: black;
}

#videoContainer {
  position: fixed;
  inset: 0;
}

#player {
  position: fixed;
  inset: 0;
  opacity: 0; 
  transition: opacity 0.5s ease;
}

body.started #player {
  opacity: 1;
}

#startOverlay {
  position: fixed;
  inset: 0;
  background: black;
  color: white;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 32px;
  cursor: pointer;
  z-index: 999999;

  transition: opacity 0.5s ease;
}

#startText {
  text-align: center;
}
